   /*
   Theme Name: overlay INP
   Description: This is a custom child theme.
   Author: INP
   Template: neve
   Version: 0.1 
   */
/* File */

.list-group-item + .list-group-item {
    border-top-width: 0;
	visibility: hidden;
}

/* Card IMG studia podyplomowe BS*/

.card-img, .card-img-top {
    border-top-left-radius: 0rem;
    border-top-right-radius: 0rem;
}

/* Card */

.excerpt-wrap ol, .excerpt-wrap ul, .nv-content-wrap ol, .nv-content-wrap ul {
   padding-left: 0px; 
}

/* Titles */

h1, .h1 {
    font-size: 200%;
}
h2, .h2 {
    font-size: 180%;
}

/* Accounts */

div.uimob800 .um-account-side li a.current, div.uimob800 .um-account-side li a.current:hover{
    background: #3a464f;
}
.um a.um-link {
    color: #415c70;
}
.um a.um-link:focus {
    color: #aa9c79;
}
.um a.um-link:hover {
    color: #aa9c79;
}

.um .um-button {
	border-radius: 0px;
}

.um-button {
-webkit-box-shadow: 0 4px 6px rgba(50,50,93,.00), 0 1px 3px rgba(0,0,0,.00);
box-shadow: 0 4px 6px rgba(50,50,93,.00), 0 1px 3px rgba(0,0,0,.00);
    opacity: 1;
}
.um-button:focus {
-webkit-box-shadow: 0 4px 6px rgba(50,50,93,.00), 0 1px 3px rgba(0,0,0,.00);
box-shadow: 0 4px 6px rgba(50,50,93,.00), 0 1px 3px rgba(0,0,0,.00);
    opacity: 1;
}
.um-button:hover {
-webkit-box-shadow: 0 4px 6px rgba(50,50,93,.00), 0 1px 3px rgba(0,0,0,.00);
box-shadow: 0 4px 6px rgba(50,50,93,.00), 0 1px 3px rgba(0,0,0,.00);
    opacity: 1;
}

.um .um-tip:hover, .um .um-field-radio.active:not(.um-field-radio-state-disabled) i, .um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i, .um .um-member-name a:hover, .um .um-member-more a:hover, .um .um-member-less a:hover, .um .um-members-pagi a:hover, .um .um-cover-add:hover, .um .um-profile-subnav a.active, .um .um-item-meta a, .um-account-name a:hover, .um-account-nav a.current, .um-account-side li a.current span.um-account-icon, .um-account-side li a.current:hover span.um-account-icon, .um-dropdown li a:hover, i.um-active-color, span.um-active-color {
    color: #aa9c79;
}

.um input[type=submit].um-button{
    background: #3a464f;
	  border-radius: 0px;
}
.um input[type=submit].um-button:hover{
    background: #aa9c79;
}
.um input[type=submit].um-button:focus, .um a.um-button, .um a.um-button.um-disabled:hover, .um a.um-button.um-disabled:focus, .um a.um-button.um-disabled:active {
    background: #aa9c79;
}

.um-profile.um .um-profile-headericon a:hover, .um-profile.um .um-profile-edit-a.active {
    color: #aa9c79;
}

/* Pojo zakoncz moje cierpienie */

li.pojo-a11y-toolbar-item{
font-size: 16px !important;	
}
body.pojo-a11y-resize-font-200,
body.pojo-a11y-resize-font-200 p:not(.pojo-a11y-toolbar-title),
body.pojo-a11y-resize-font-200 li:not(.pojo-a11y-toolbar-item),
body.pojo-a11y-resize-font-200 label,
body.pojo-a11y-resize-font-200 input,
body.pojo-a11y-resize-font-200 select,
body.pojo-a11y-resize-font-200 textarea,
body.pojo-a11y-resize-font-200 legend,
body.pojo-a11y-resize-font-200 code,
body.pojo-a11y-resize-font-200 pre,
body.pojo-a11y-resize-font-200 dd,
body.pojo-a11y-resize-font-200 dt,
body.pojo-a11y-resize-font-200 blockquote {
  font-size: 180% !important;
}
body.pojo-a11y-resize-font-200 span {
  font-size: 120% !important;
}
body.pojo-a11y-resize-font-200 h1,
body.pojo-a11y-resize-font-200 h1 span {
  font-size: 215% !important;
}
body.pojo-a11y-resize-font-200 h2,
body.pojo-a11y-resize-font-200 h3,
body.pojo-a11y-resize-font-200 h4,
body.pojo-a11y-resize-font-200 h5,
body.pojo-a11y-resize-font-200 h6,
body.pojo-a11y-resize-font-200 h2 span,
body.pojo-a11y-resize-font-200 h3 span,
body.pojo-a11y-resize-font-200 h4 span,
body.pojo-a11y-resize-font-200 h5 span,
body.pojo-a11y-resize-font-200 h6 span {
  font-size: 230% !important;
}
body.pojo-a11y-resize-font-190,
body.pojo-a11y-resize-font-190 p:not(.pojo-a11y-toolbar-title),
body.pojo-a11y-resize-font-190 li:not(.pojo-a11y-toolbar-item),
body.pojo-a11y-resize-font-190 label,
body.pojo-a11y-resize-font-190 input,
body.pojo-a11y-resize-font-190 select,
body.pojo-a11y-resize-font-190 textarea,
body.pojo-a11y-resize-font-190 legend,
body.pojo-a11y-resize-font-190 code,
body.pojo-a11y-resize-font-190 pre,
body.pojo-a11y-resize-font-190 dd,
body.pojo-a11y-resize-font-190 dt,
body.pojo-a11y-resize-font-190 blockquote {
  font-size: 170% !important;
}
body.pojo-a11y-resize-font-190 span {
  font-size: 117.5% !important;
}
body.pojo-a11y-resize-font-190 h1,
body.pojo-a11y-resize-font-190 h1 span {
  font-size: 215% !important;
}
body.pojo-a11y-resize-font-190 h2,
body.pojo-a11y-resize-font-190 h3,
body.pojo-a11y-resize-font-190 h4,
body.pojo-a11y-resize-font-190 h5,
body.pojo-a11y-resize-font-190 h6,
body.pojo-a11y-resize-font-190 h2 span,
body.pojo-a11y-resize-font-190 h3 span,
body.pojo-a11y-resize-font-190 h4 span,
body.pojo-a11y-resize-font-190 h5 span,
body.pojo-a11y-resize-font-190 h6 span {
  font-size: 220% !important;
}
body.pojo-a11y-resize-font-180,
body.pojo-a11y-resize-font-180 p:not(.pojo-a11y-toolbar-title),
body.pojo-a11y-resize-font-180 li:not(.pojo-a11y-toolbar-item),
body.pojo-a11y-resize-font-180 label,
body.pojo-a11y-resize-font-180 input,
body.pojo-a11y-resize-font-180 select,
body.pojo-a11y-resize-font-180 textarea,
body.pojo-a11y-resize-font-180 legend,
body.pojo-a11y-resize-font-180 code,
body.pojo-a11y-resize-font-180 pre,
body.pojo-a11y-resize-font-180 dd,
body.pojo-a11y-resize-font-180 dt,
body.pojo-a11y-resize-font-180 blockquote {
  font-size: 160% !important;
}
body.pojo-a11y-resize-font-180 span {
  font-size: 115% !important;
}
body.pojo-a11y-resize-font-180 h1
body.pojo-a11y-resize-font-180 h1 span {
  font-size: 210% !important;
}
body.pojo-a11y-resize-font-180 h2,
body.pojo-a11y-resize-font-180 h3,
body.pojo-a11y-resize-font-180 h4,
body.pojo-a11y-resize-font-180 h5,
body.pojo-a11y-resize-font-180 h6,
body.pojo-a11y-resize-font-180 h2 span,
body.pojo-a11y-resize-font-180 h3 span,
body.pojo-a11y-resize-font-180 h4 span,
body.pojo-a11y-resize-font-180 h5 span,
body.pojo-a11y-resize-font-180 h6 span {
  font-size: 210% !important;
}
body.pojo-a11y-resize-font-170,
body.pojo-a11y-resize-font-170 p:not(.pojo-a11y-toolbar-title),
body.pojo-a11y-resize-font-170 li:not(.pojo-a11y-toolbar-item),
body.pojo-a11y-resize-font-170 label,
body.pojo-a11y-resize-font-170 input,
body.pojo-a11y-resize-font-170 select,
body.pojo-a11y-resize-font-170 textarea,
body.pojo-a11y-resize-font-170 legend,
body.pojo-a11y-resize-font-170 code,
body.pojo-a11y-resize-font-170 pre,
body.pojo-a11y-resize-font-170 dd,
body.pojo-a11y-resize-font-170 dt,
body.pojo-a11y-resize-font-170 blockquote {
  font-size: 150% !important;
}
body.pojo-a11y-resize-font-170 span {
  font-size: 112.5% !important;
}
body.pojo-a11y-resize-font-170 h1
body.pojo-a11y-resize-font-170 h1 span {
  font-size: 205% !important;
}
body.pojo-a11y-resize-font-170 h2,
body.pojo-a11y-resize-font-170 h3,
body.pojo-a11y-resize-font-170 h4,
body.pojo-a11y-resize-font-170 h5,
body.pojo-a11y-resize-font-170 h6,
body.pojo-a11y-resize-font-170 h2 span,
body.pojo-a11y-resize-font-170 h3 span,
body.pojo-a11y-resize-font-170 h4 span,
body.pojo-a11y-resize-font-170 h5 span,
body.pojo-a11y-resize-font-170 h6 span {
  font-size: 200% !important;
}
body.pojo-a11y-resize-font-160,
body.pojo-a11y-resize-font-160 p:not(.pojo-a11y-toolbar-title),
body.pojo-a11y-resize-font-160 li:not(.pojo-a11y-toolbar-item),
body.pojo-a11y-resize-font-160 label,
body.pojo-a11y-resize-font-160 input,
body.pojo-a11y-resize-font-160 select,
body.pojo-a11y-resize-font-160 textarea,
body.pojo-a11y-resize-font-160 legend,
body.pojo-a11y-resize-font-160 code,
body.pojo-a11y-resize-font-160 pre,
body.pojo-a11y-resize-font-160 dd,
body.pojo-a11y-resize-font-160 dt,
body.pojo-a11y-resize-font-160 blockquote {
  font-size: 140% !important;
}
body.pojo-a11y-resize-font-160 span {
  font-size: 110% !important;
}
body.pojo-a11y-resize-font-160 h1
body.pojo-a11y-resize-font-160 h1 span {
  font-size: 200% !important;
}
body.pojo-a11y-resize-font-160 h2,
body.pojo-a11y-resize-font-160 h3,
body.pojo-a11y-resize-font-160 h4,
body.pojo-a11y-resize-font-160 h5,
body.pojo-a11y-resize-font-160 h6,
body.pojo-a11y-resize-font-160 h2 span,
body.pojo-a11y-resize-font-160 h3 span,
body.pojo-a11y-resize-font-160 h4 span,
body.pojo-a11y-resize-font-160 h5 span,
body.pojo-a11y-resize-font-160 h6 span {
  font-size: 190% !important;
}
body.pojo-a11y-resize-font-150,
body.pojo-a11y-resize-font-150 p:not(.pojo-a11y-toolbar-title),
body.pojo-a11y-resize-font-150 li:not(.pojo-a11y-toolbar-item),
body.pojo-a11y-resize-font-150 label,
body.pojo-a11y-resize-font-150 input,
body.pojo-a11y-resize-font-150 select,
body.pojo-a11y-resize-font-150 textarea,
body.pojo-a11y-resize-font-150 legend,
body.pojo-a11y-resize-font-150 code,
body.pojo-a11y-resize-font-150 pre,
body.pojo-a11y-resize-font-150 dd,
body.pojo-a11y-resize-font-150 dt,
body.pojo-a11y-resize-font-150 blockquote {
  font-size: 130% !important;
}
body.pojo-a11y-resize-font-150 span{
  font-size: 107.5% !important;
}
body.pojo-a11y-resize-font-150 h1
body.pojo-a11y-resize-font-150 h1 span{
  font-size: 195% !important;
}
body.pojo-a11y-resize-font-150 h2,
body.pojo-a11y-resize-font-150 h3,
body.pojo-a11y-resize-font-150 h4,
body.pojo-a11y-resize-font-150 h5,
body.pojo-a11y-resize-font-150 h6,
body.pojo-a11y-resize-font-150 h2 span,
body.pojo-a11y-resize-font-150 h3 span,
body.pojo-a11y-resize-font-150 h4 span,
body.pojo-a11y-resize-font-150 h5 span,
body.pojo-a11y-resize-font-150 h6 span {
  font-size: 180% !important;
}
body.pojo-a11y-resize-font-140,
body.pojo-a11y-resize-font-140 p:not(.pojo-a11y-toolbar-title),
body.pojo-a11y-resize-font-140 li:not(.pojo-a11y-toolbar-item),
body.pojo-a11y-resize-font-140 label,
body.pojo-a11y-resize-font-140 input,
body.pojo-a11y-resize-font-140 select,
body.pojo-a11y-resize-font-140 textarea,
body.pojo-a11y-resize-font-140 legend,
body.pojo-a11y-resize-font-140 code,
body.pojo-a11y-resize-font-140 pre,
body.pojo-a11y-resize-font-140 dd,
body.pojo-a11y-resize-font-140 dt,
body.pojo-a11y-resize-font-140 blockquote {
  font-size: 120% !important;
}
body.pojo-a11y-resize-font-140 span {
  font-size: 105% !important;
}
body.pojo-a11y-resize-font-140 h1
body.pojo-a11y-resize-font-140 h1 span{
  font-size: 190% !important;
}
body.pojo-a11y-resize-font-140 h2,
body.pojo-a11y-resize-font-140 h3,
body.pojo-a11y-resize-font-140 h4,
body.pojo-a11y-resize-font-140 h5,
body.pojo-a11y-resize-font-140 h6,
body.pojo-a11y-resize-font-140 h2 span,
body.pojo-a11y-resize-font-140 h3 span,
body.pojo-a11y-resize-font-140 h4 span,
body.pojo-a11y-resize-font-140 h5 span,
body.pojo-a11y-resize-font-140 h6 span {
  font-size: 170% !important;
}
body.pojo-a11y-resize-font-130,
body.pojo-a11y-resize-font-130 p:not(.pojo-a11y-toolbar-title),
body.pojo-a11y-resize-font-130 li:not(.pojo-a11y-toolbar-item),
body.pojo-a11y-resize-font-120 li:not(.mega-menu-item),
body.pojo-a11y-resize-font-130 label,
body.pojo-a11y-resize-font-130 input,
body.pojo-a11y-resize-font-130 select,
body.pojo-a11y-resize-font-130 textarea,
body.pojo-a11y-resize-font-130 legend,
body.pojo-a11y-resize-font-130 code,
body.pojo-a11y-resize-font-130 pre,
body.pojo-a11y-resize-font-130 dd,
body.pojo-a11y-resize-font-130 dt,
body.pojo-a11y-resize-font-130 blockquote {
  font-size: 110% !important;
}
body.pojo-a11y-resize-font-130 span{
  font-size: 102.5% !important;
}
body.pojo-a11y-resize-font-130 h1,
body.pojo-a11y-resize-font-130 h1 span {
  font-size: 185% !important;
}
body.pojo-a11y-resize-font-130 h2,
body.pojo-a11y-resize-font-130 h3,
body.pojo-a11y-resize-font-130 h4,
body.pojo-a11y-resize-font-130 h5,
body.pojo-a11y-resize-font-130 h6,
body.pojo-a11y-resize-font-130 h2 span,
body.pojo-a11y-resize-font-130 h3 span,
body.pojo-a11y-resize-font-130 h4 span,
body.pojo-a11y-resize-font-130 h5 span,
body.pojo-a11y-resize-font-130 h6 span {
  font-size: 160% !important;
}
body.pojo-a11y-resize-font-120,
body.pojo-a11y-resize-font-120 p:not(.pojo-a11y-toolbar-title),
body.pojo-a11y-resize-font-120 li:not(.pojo-a11y-toolbar-item),
body.pojo-a11y-resize-font-120 li:not(.mega-menu-item),
body.pojo-a11y-resize-font-120 label,
body.pojo-a11y-resize-font-120 input,
body.pojo-a11y-resize-font-120 select,
body.pojo-a11y-resize-font-120 textarea,
body.pojo-a11y-resize-font-120 legend,
body.pojo-a11y-resize-font-120 code,
body.pojo-a11y-resize-font-120 pre,
body.pojo-a11y-resize-font-120 dd,
body.pojo-a11y-resize-font-120 dt,
body.pojo-a11y-resize-font-120 span,
body.pojo-a11y-resize-font-120 blockquote {
  font-size: 100% !important;
}
body.pojo-a11y-resize-font-120 h1
body.pojo-a11y-resize-font-120 h1 span {
  font-size: 180% !important;
}
body.pojo-a11y-resize-font-120 h2,
body.pojo-a11y-resize-font-120 h3,
body.pojo-a11y-resize-font-120 h4,
body.pojo-a11y-resize-font-120 h5,
body.pojo-a11y-resize-font-120 h6,
body.pojo-a11y-resize-font-120 h2 span,
body.pojo-a11y-resize-font-120 h3 span,
body.pojo-a11y-resize-font-120 h4 span,
body.pojo-a11y-resize-font-120 h5 span,
body.pojo-a11y-resize-font-120 h6 span {
  font-size: 150% !important;
}

/* Nav poziomy */

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #495057;
    background-color: #fff;
    border-color: #aa9c79 #aa9c79 #fff;
}

.nav-tabs {
    border-bottom: 1px solid #aa9c79;
}

.nav-tabs:hover .nav-link:hover {
    border-bottom: 1px solid #aa9c79;
}

/* Common */

.transparent{
	border: 1px solid transparent;"
}

.center-img-czasopisma {
  display: block;
  margin-left: auto;
  margin-right: auto;
  height: 520px; 
  width: 400px;
}

.buttonslider {
      transition: background-color .6s ease;
  }

.transition1{
	transition: all 0.3s;
}

.entry-summary{
	text-align: justify;
}

.article-content-col .content {
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 0px solid #aa9c79 !important;
    display: flex;
    flex-direction: column;
}

.content{
	box-shadow:
	0 1px 3px rgba(0,0,0,0.12),
  0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	padding: 15px;
	padding-bottom: 10px;
}

.content:hover{
	box-shadow: 
  0 8px 14px rgba(0,0,0,0.25), 
  0 6px 5px rgba(0,0,0,0.20);
}

.shadow2{
	box-shadow:
	0 1px 3px rgba(0,0,0,0.12),
  0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.shadow2:hover{
	box-shadow: 
  0 8px 14px rgba(0,0,0,0.25), 
  0 6px 5px rgba(0,0,0,0.20);
}


.shadow1{
	box-shadow:
	0 1px 3px rgba(0,0,0,0.12),
  0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.shadow1:hover{
	box-shadow:
  0 14px 28px rgba(0,0,0,0.25), 
  0 10px 10px rgba(0,0,0,0.22);	
}

.w100{
	width: 80%;
}

.w80{
	width: 80%;
}

.circle{
	border-radius: 50%;
}

.img-center{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.marg-left{
	margin-left:5px !important;
}

.marg-left2{
	margin-left:40px !important;
}

.marg-left3{
	margin-left:15px !important;
}

.marg-right4{
	margin-right:50px !important;
}

.marg-left4{
	margin-left:50px !important;
}

.marg-left-li{
	margin-left:20px !important;
}

.marg-right-li{
	margin-right:20px !important;
}

.marg-top{
	margin-top:50px !important;
}

.marg-topleft{
	margin-top:30px !important;
	margin-left:20px !important;
}

.marg-bot{
	margin-bottom:10px !important;
}

.marg-bot2{
	margin-bottom:20px !important;
}

.pad-top{
	padding-top:50px !important;
}

.text-justify {
text-align: justify !important;
}

.text-left {
text-align: left !important;
}

.text-padding{
	padding: 5px;
}

.text-padding2{
	padding: 10px;
}

.text-uppercase {
text-transform: uppercase;
}

.text-center {
text-align: center !important;
}


/* Post Title */

.nv-page-title {
padding-bottom:10px;
border-bottom:0px solid #aa9c79 !important;
margin-bottom:20px;
border: none !important;
}

.nv-page-title-wrap.nv-big-title.nv-page-title {
padding-bottom:10px;
border-bottom:0px solid #aa9c79 !important;
margin-bottom:20px;
border: none !important;
}

/* Post Title Grid */

.article-content-col .content {
    width: 100%;
    padding-bottom: 30px;
    border-bottom: 0px solid #aa9c79 !important;
    display: flex;
    flex-direction: column;
}

.layout-grid .content>:last-child {
    margin-bottom: 0;
  /*  text-align: justify !important; */
}

.entry-title a {
    color: #3a464f;
}

.entry-title a:hover {
    color: #aa9c79;
}

/* Links */

a {
  cursor: pointer;
  color: #415c70;
  text-decoration: none !important;
}

a.a_link_no_underline { 
	border: none;
	text-decoration: none;
}

a:hover, a:focus {
  text-decoration: underline;
  color: #aa9c79;
}

a:link {
  text-decoration: none !important;
}

a:visited {
  text-decoration: none !important;
}

/* HR */

hr {
  	border: 0px; 
	background: #AA9C79; 
	height: 1px;
  	opacity: 0.5;
}

/*
	Heder
*/
	/* herder sticky */

.header {
  position: fixed;
  z-index: 999900;
  margin-top: 0px !important;
  width: 100%;

}

.neve-main {
	padding-top: 150px; 	/* adjust this to match the height of your header */
}

.postgridchange {
margin-bottom: 10px;
color:#aa9c79;
}


/*
	IMG class
*/

.img-right {
float: right !important;
}

.hsi img{
float: right !important;
margin: 0px 10px 0px 72px;
}

/*
	Grid class
*/
/*
	Grid Left border off
*/
/*
.pt-cv-colsys .pt-cv-content-item {
    border: 0.5px solid #3a464f;
    padding: 5px;
    margin: 10px;
    margin-bottom: 0!important;
}

.pt-cv-colsys .pt-cv-content-item:hover {
    border: 0.5px solid #aa9c79;
}
*/

.element.element_1593085090069.excerpt {
text-align: left;
margin-left: 0px !important;
}

.element.element_1593187040939.title {
font-size: 120%;
color:#3a464f !important;
}

.element.element_1593187040939.title:hover {
color:#aa9c79 !important;
}

.pt-cv-ifield {
border: 0.5 px solid #3a464f !important;
padding: 0.5px;
}

.pt-cv-ifield:hover {
border: 0.5 px solid #3a464f !important;
}

.pt-cv-title {
color: #3a464f;
}

.pt-cv-readmore.btn.btn-success{
color:#fff !important;
background-color:#3a464f !important;
border-color:#3a464f !important;
border-radius: 0px;
}

.pt-cv-readmore.btn.btn-success:hover{
color:#fff !important;
background-color:#aa9c79 !important;
border-color:#aa9c79 !important;
}

/*
	Odsunięcie po banerach
*/

.afterbanner{
  padding-bottom:30px;
}

.formularz{
  maxlength: 100%;
}

.wpcf7-form-control wpcf7-submit:hover{
background: #3a464f;
}

/*
	Form
*/

.wpforms-field-label{
color:#3a464f !important;
}

.buttonform{
color:#fff !important;
background-color:#3a464f !important;
border-color:#3a464f !important;
}

.buttonform:hover{
color:#fff !important;
background-color:#aa9c79 !important;
border-color:#aa9c79 !important;
}